<html>
	<head>
		<title>Splorr!! Wrath of the Dagger</title>
	</head>
	<body>
		<h1>About <i>Splorr!! Wrath of the Dagger</i></h1>
		<p>Written by Ernest Pazera</p>
		<p>Another Fine Presentation of PlayDeez Games</p>
		<p>No Blame.</p>
		<p>"Art" for <i>Splorr!! Wrath of the Dagger</i> was created using Inkscape (inkscape.org)</p>
	</body>
</html>


